msgid  "-"
msgstr "-"

msgid  ">>"
msgstr ">>"

msgid  "Arguments: "
msgstr "Argumente: "

msgid  "Here is the result of your function-call:"
msgstr "Hier ist das Ergebnis des Funktionsaufrufs:"

msgid  "Invalid SQL-statement, please re-enter."
msgstr "Ungültiger SQL-Befehl. Bitte neu eingeben."

msgid  "Prepare: [%s] %s"
msgstr "Prepare: [%s] %s"

msgid  "Run Test"
msgstr "Test starten"

msgid  "Select a Function: "
msgstr "Auswahl einer Funktion: "

msgid  "Select a function and enter params for testing"
msgstr "Eine Funktion auswählen und Test-Parameter eingeben"

msgid  "Sorry, please %s first as WWWdb-admin!"
msgstr "Bitte zuerst als WWWdb-admin %s!"

msgid  "Test PostgreSQL - Procedures"
msgstr "Testen von PostgreSQL - Proceduren"

msgid  "The SQL-error was: "
msgstr "Der SQL-Fehler war: "

msgid  "[%s] %s"
msgstr "[%s] %s"

msgid  "login"
msgstr "Anmelden"

msgid  "pg_proc"
msgstr "pg_proc"

